Subject: Re: bug#15205: 24.3.50; notes-mode: Mention NOTES_BIN_DIR in Info manual

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 30 May 2021 08:05:09 +0200

Kanthimathi R <[email-masked]> writes:

> notes-mode: Mention NOTES_BIN_DIR in Info manual
>
> I had to add the following to make it work.
>
>     (setenv "NOTES_BIN_DIR"
>             "/home/kjambunathan/.emacs.d/elpa/notes-mode-1.30" t)
>
> Without the above env var set, notes-mode will be unusable.

(I'm going through old bug reports that unfortunately got no response at
the time.)

Skimming the notes ELPA package, it seems like this should
be fixed now -- it says:

       (process-environment
        (cons (concat "NOTES_BIN_DIR=" (directory-file-name notes-utility-dir))
              process-environment)))

But I haven't tried it myself.  Are you still seeing this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no